Bug 228380 - [dark] Colored tabs are hard to read
[dark] Colored tabs are hard to read
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
7.4
PC Windows 7
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2013-04-08 13:50 UTC by rasa.silva
Modified: 2013-05-21 02:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
colored tabs (9.16 KB, image/png)
2013-04-08 13:50 UTC, rasa.silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description rasa.silva 2013-04-08 13:50:41 UTC
Created attachment 133371 [details]
colored tabs

See attachment.

---

Product Version: NetBeans IDE Dev (Build 201303302300)
Java: 1.7.0_17; Java HotSpot(TM) 64-Bit Server VM 23.7-b01
Runtime: Java(TM) SE Runtime Environment 1.7.0_17-b02
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)
Comment 1 Stanislav Aubrecht 2013-05-20 13:03:10 UTC
core-main f91443b92b5e
Comment 2 Quality Engineering 2013-05-21 02:34:56 UTC
Integrated into 'main-golden', will be available in build *201305202300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/f91443b92b5e
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #228380 - [dark] Colored tabs are hard to read


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo